Nicopi

Firefox 1.5 non è più supportato

Posted on: 25 aprile 2007

Ieri è terminato ufficialmente il periodo di supporto per Firefox 1.5.
Ciò significa che non verrà più prodotto alcun fix di stabilità e sicurezza per la vecchia versione del browser opensource.
Tutti coloro che non sono ancora passati alla versione 2 di Firefox possono farlo da questa pagina (l’ultima versione rilasciata è attualmente la 2.0.0.3)

[Fonte OssBlog.it]
Annunci
Questo blog ha finito la sua 'esperienza' e non verrà più aggiornato. I commenti sono chiusi ma i post potranno essere visitati senza problemi. Np

Non sai cosa sono? Clicca qui
Aggiungi al tuo Feed Reader


Pagine
Lingue

Statistiche del blog

Clicky

counter

Antipixel

Cataloghi
Supporta
GetFirefox Technorati
Feedburner Wikipedia
Ubuntu
Wikio

MyBlogLog
Join My Community at MyBloglog!

Licenza

%d blogger hanno fatto clic su Mi Piace per questo: